package com.prolog.cs.biz.outbound.model.vo.check;

import com.prolog.cs.biz.outbound.model.BILL_STATUS;

import io.swagger.annotations.ApiModel;

@ApiModel("挂起订单查询")
public class WavePendingBillVO {
    private String waveId;
    private String waveCode;
    private String billId;
    private String billCode;
    private String warehouseId;
    private String shipperName;
    private String consignorName;
    private BILL_STATUS status;
    private String errorMsg;
    private String consignorId;

    public String getWaveId() {
        return waveId;
    }

    public void setWaveId(String waveId) {
        this.waveId = waveId;
    }

    public String getWaveCode() {
        return waveCode;
    }

    public void setWaveCode(String waveCode) {
        this.waveCode = waveCode;
    }

    public String getBillId() {
        return billId;
    }

    public void setBillId(String billId) {
        this.billId = billId;
    }

    public String getBillCode() {
        return billCode;
    }

    public void setBillCode(String billCode) {
        this.billCode = billCode;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }

    public BILL_STATUS getStatus() {
        return status;
    }

    public void setStatus(BILL_STATUS status) {
        this.status = status;
    }

    public String getShipperName() {
        return shipperName;
    }

    public void setShipperName(String shipperName) {
        this.shipperName = shipperName;
    }

    public String getConsignorName() {
        return consignorName;
    }

    public void setConsignorName(String consignorName) {
        this.consignorName = consignorName;
    }

    public String getConsignorId() {
        return consignorId;
    }

    public void setConsignorId(String consignorId) {
        this.consignorId = consignorId;
    }
}
